// 获取当前用户关联职员基础数据---后台公式
export default {
    execute:function(){
        console.log("进入获取当前用户关联职员基础数据前端公式");
      
    },
    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}